/*Start IntraNav Bar*/
.scenarios > div {padding-top: 3.31em; margin-top: -3.31em}
#IntraPageNavBar {background-color: white;padding: 15px 0 5px 0;z-index: 20;width:100%;position:relative;}
body.Chrome #IntraPageNavBar {-webkit-transform: translateZ(0);}
#IntraPageNavBar.sticky {position: fixed;}
#IntraPageNavBar ul{display: inline-block;padding:0px;width: 100%;height:auto;margin-top:10px;margin-bottom:10px;margin-left:0px;margin-right:0px;}
#IntraPageNavBar ul.withoutBorder {border: none;list-style-type:none;width:auto;}
#IntraPageNavBar ul li {width:auto;height:auto;margin:0px;padding:0px;list-style-type:none;display:table-cell;vertical-align:middle;padding-right:57px;text-overflow:ellipsis;}
#IntraPageNavBar ul li a {
    font-family: 'Segoe UI Semilight', 'Segoe UI', Tahoma, Helvetica, Sans-Serif;margin: 0 13px 0 0;color: #000;-webkit-text-stroke: 1px rgba(80, 80, 80, 0.2);font-size: 1em;display:table-cell;text-decoration:none;vertical-align:middle;text-overflow:ellipsis;

}
#IntraPageNavBar.sticky ul li a.active {color: #4668c5;-webkit-text-stroke: 1px rgba(70, 104, 197, 0.2);}
#TargetsForIntraPageNavBar a,#TargetsForIntraPageNavBar div.media{position: relative;z-index: 1;}
#IntraPageNavBar ul li a.white{color:#fff;}
#IntraPageNavBar ul li a.black{color:#000;}

/*IntraNav bar End*/
@media screen and (max-width:899px) {
    /*IntraNav Bar start*/
    #IntraPageNavBar ul li {padding-right:30px;}
    /*IntraNav Bar end*/
}

@media screen and (max-width:540px) {
  
    .stbINFO_StaticMenu {
        display: none;
    }
}

@media screen and (min-width: 539px) and (max-width:899px) {
    #IntraPageNavBar ul li a {
        font-size:0.8em;
    }
}